html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 917px;
	min-height: 716px;
	border-style: none;
	border-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 37px 91px 10px 92px;
	background: transparent url("../images/armtac%20background%20-%202.jpg") no-repeat center top;
}

#u2443
{
	z-index: 27;
	width: 133px;
	margin-left: 738px;
}

#u1014
{
	z-index: 29;
	width: 29px;
	margin-right: -10000px;
}

#u1021
{
	z-index: 28;
	width: 87px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 46px;
}

#menuu1774
{
	z-index: 2;
	width: 741px;
	margin-left: 132px;
	margin-top: 30px;
}

#u5135
{
	width: 165px;
	min-height: 31px;
	margin-right: -10000px;
}

#u5136
{
	width: 164px;
	padding-bottom: 6px;
}

#u5136:hover
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136:active
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5136.MuseMenuActive
{
	width: 164px;
	min-height: 0px;
	margin: 0px;
}

#u5137-4
{
	width: 66px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 47px;
}

#u1782
{
	width: 201px;
	min-height: 31px;
	margin-right: -10000px;
	left: 165px;
}

#u1783
{
	width: 201px;
	padding-bottom: 6px;
}

#u1783:hover
{
	margin: 0px;
}

#u1783:active
{
	margin: 0px;
}

#u1785-4
{
	width: 104px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1789
{
	width: 209px;
	min-height: 31px;
	margin-right: -10000px;
	left: 366px;
}

#u1792
{
	width: 207px;
	padding-bottom: 6px;
}

#u1792:hover
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792:active
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1792.MuseMenuActive
{
	width: 207px;
	min-height: 0px;
	margin: 0px;
}

#u1794-4
{
	width: 110px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#u1810
{
	width: 166px;
	min-height: 31px;
	margin-right: -10000px;
	left: 575px;
}

#u1813
{
	width: 166px;
	padding-bottom: 6px;
}

#u1783.MuseMenuActive,#u1813:hover
{
	margin: 0px;
}

#u1813:active
{
	margin: 0px;
}

#u1813.MuseMenuActive
{
	margin: 0px;
}

#u1814-4
{
	width: 69px;
	min-height: 21px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 46px;
}

#pu5149
{
	width: 0.01px;
	left: -1px;
	margin-top: 12px;
	position: relative;
}

#u5149
{
	z-index: 51;
	width: 894px;
	opacity: 0.25;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)";
	filter: alpha(opacity=25);
	position: relative;
	margin-right: -10000px;
	left: 23px;
}

#u5149_clip
{
	overflow: hidden;
	width: 894px;
	height: 565px;
}

#u5149_img
{
	margin-right: -10px;
	margin-bottom: -6px;
}

#u5151-8
{
	z-index: 53;
	width: 531px;
	min-height: 129px;
	text-align: center;
	font-size: 25px;
	font-family: black-ops-one, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 198px;
	left: 193px;
}

#u6365-13
{
	z-index: 61;
	width: 917px;
	min-height: 154px;
	position: relative;
	margin-right: -10000px;
	margin-top: 380px;
}

#u5256
{
	z-index: 31;
	width: 620px;
	margin-left: 132px;
	margin-top: 28px;
}

#u1046-4
{
	z-index: 32;
	width: 349px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 4px;
}

#u4110
{
	z-index: 37;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 355px;
}

#u4112-4
{
	z-index: 38;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 366px;
}

#u4109
{
	z-index: 36;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 447px;
}

#u4113-4
{
	z-index: 42;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 457px;
}

#u4114
{
	z-index: 46;
	width: 2px;
	height: 25px;
	margin-right: -10000px;
	left: 538px;
}

#u4115-4
{
	z-index: 47;
	width: 72px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 548px;
}

body
{
	padding-bottom: 30px;
}

